[darcs-users] Poll: Do you need to be able to build darcs from source on GHC 6.6?

Trent W. Buck trentbuck at gmail.com
Wed Oct 29 00:13:55 UTC 2008


"Jason Dagit" <dagit at codersbase.com> writes:
> Debian is nice in some ways and it's really great that stable lives up
> to its name, but I am sad that Debian has such old software for so
> long.

Those two properties are strongly correlated.

There is backports.org for cases where you want to cherry-pick a handful
of packages for which stability is less important than newness.  Of
course, GHC 6.8 isn't on backports.org at present.  That means either
it's non-trivial to backport, or nobody has volunteered the time.



More information about the darcs-users mailing list